# class MouseMoveEvent |
Full name | `khtml::MouseMoveEvent`
Definition | `#include <khtml_events.h>`
Inherits | khtml::MouseEvent [public ]
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- MouseMoveEvent ( QMouseEvent *mouseEvent, int x, int y, const DOM::DOMString &url, const DOM::Node &innerNode, long = 0 )

#### Public Static Methods

- static bool test ( const QEvent *event )

## Detailed Description

MouseMoveEvent ( QMouseEvent *mouseEvent, int x, int y, const DOM::DOMString &url, const DOM::Node &innerNode, long = 0 ) | ### MouseMoveEvent

bool test ( const QEvent *event ) | ### test

[static]

Reimplemented from Event.

Generated by: root@sparc.ports.openbsd.org on Wed May 2 09:44:28 2001, using kdoc 2.0a53.